PROBE::NFSD.PROC(3stap)

NAME
probe::nfsd.proc.remove - NFS server removing a file for client

SYNOPSIS

nfsd.proc.remove

VALUES

client_ip
    the ip address of client

filename
    file name

uid
    requester's user id

version
    nfs version

gid
    requester's group id

filelen
    length of file name

proto
    transfer protocol

fh
    file handle (the first part is the length of the file handle)

SEE ALSO
tapset::nfsd(3stap)